E-Arogya - Feature #610

Feature # 144 (New): [User Mgmt] Create a module for user Management.

Feature # 166 (Resolved): [User Mgmt] Create Ul Screen for Block / Unblock user
[User Mgmt] API intigration for Block / Unblock user Screen
10/06/2024 02:37 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 10/06/2024
Priority: Normal Due date:

Assignee: Karthik Daram % Done: 0%
Category: Estimated time: 20:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

[User Mgmt] API integration for Block / Unblock user Screen

History

#1 - 14/06/2024 03:30 AM - Karthik Daram

- Status changed from New to In Progress

#2 - 14/06/2024 04:38 AM - Karthik Daram

- Status changed from In Progress to Resolved
